.VeenionFont3{
 font-family: Arial;
font-weight:bold;
font-size:14px;
color: #004F9E;
}
.VeenionFont4 {

 color: #267BBE;
  }

.VeenionFont6{
font-family: Arial;
font-size:12px;
color:  #267BBE;
font-weight:normal;
}



.VeenionFont18{

 color:  #267BBE;

 }

.VeenionFont20{

 color:  #267BBE;
 }
.VeenionFont21{

 color:  #004F9E;

 }
 TD.VeenionFont22{
font-family: Arial;
font-size:12px;
color:  #ffffff;
font-weight:normal;
}

DIV.MandatoryStyledSelect{

    color:  #267BBE;

}



/***/

DIV.LoginLogo,#home  {

margin:21px 155px 23px;
}




DIV.LoginFooter{
background-image: url(../images/LoginFooter.png);
background-repeat:no-repeat;
vertical-align:bottom;
height: 79px;
text-align:left;
}
DIV.ApplicationFooter{
background-image: url(../images/LoginFooter.png);
background-repeat:no-repeat;
height: 80px;
text-align:left;
}
DIV.LogoSmall{
width:128px;
margin: 23px 0px 0px 351px;

}

TD.searchlineRight {
    background-color: #267BBE;

}


A.logoutlink, A:hover.logoutlink{

    color: #267BBE;

}

A.MessageSubject, A:hover.MessageSubject {

    color: #267BBE;

}



DIV#contentbottomright {
	padding-top: 7px;
	margin-left: 0px;
	padding-left: 8px;
	padding-right: 10px;
	width: 200px;
	background-color: #FFFFFF;
	border-top: 1px solid #D6D6D6;
	border-left: 1px solid #D6D6D6;
	height: 25px;
}


A.previousLink, A:hover.previousLink {
    text-decoration: none;
    font-family: Arial;
    font-weight:bold;
    font-size: 14px;
    color: #267BBE;
}

A.homeLink, A:hover.homeLink {
    text-decoration: none;
    font-family: Arial;
    font-size:12px;
    color:  #267BBE;
}

A.printLink, A:hover.printLink {
    text-decoration: none;
    font-family: Arial;
    font-size:12px;
    color:  #267BBE;
}

A {
    color:  #267BBE;
}

/*----------------- KATALOGBAUM -----------------*/


DIV.cattree_label {  /* Takes effect only, if the label is pure text */

    color: #267BBE;
}



A.cattree_cat {
    text-decoration: none;
    color:  #267BBE;
}

DIV.cattree_active_prg > DIV.cattree_label > A,  DIV.cattree_active_prg > DIV.cattree_label > DIV > A{
    font-family: Arial;
    font-weight: bold;
    font-size: 12px;
    color: #FFFFFF;
}
DIV.cattree_active_prg > DIV.cattree_label > SPAN.hitpronum,
DIV.cattree_active_catalog > DIV.cattree_label > SPAN.hitpronum,
DIV.cattree_active_prg-leaf > DIV.cattree_label > SPAN.hitpronum,
DIV.cattree_active_prg > DIV.cattree_label > DIV > SPAN.hitpronum,
DIV.cattree_active_catalog > DIV.cattree_label > DIV > SPAN.hitpronum,
DIV.cattree_active_prg-leaf > DIV.cattree_label > DIV > SPAN.hitpronum {
    color: #FFFFFF;
}



DIV.cattree_inactive_prg-leaf,
DIV.cattree_active_prg-leaf {
    background-repeat: no-repeat;
}

DIV.cattree_inactive_catalog {

    color: #267BBE;
}

div.cattree_label a.cattree_extcat,
div.cattree_label a.cattree_extcat:hover,
div.cattree_label a.cattree_extcat:visited {

    color: #267BBE;
}

div.cattree_all_catalogs DIV.cattree_label > A,
div.cattree_all_catalogs DIV.cattree_label > A:hover,
div.cattree_all_catalogs DIV.cattree_label > A:visited {

    color: #267BBE !important;
}
DIV.cattree_all_catalogs A,
DIV.cattree_all_catalogs A:hover,
DIV.cattree_all_catalogs A:visited {

    color: #267BBE !important;
}
/* hovering nodes by mouseover */
DIV.cattree_label:hover, DIV.cattree_label:hover > A,
DIV.cattree_sub_prg:hover, DIV.cattree_sub_prg:hover > A,
DIV.cattree_inactive_prg-leaf:hover, DIV.cattree_inactive_prg-leaf:hover > A,
DIV.cattree_inactive_prg:hover, DIV.cattree_inactive_prg:hover > A {
    background-color: #C7E6FC !important;
}

/* Mark active node */
DIV.cattree_active_catalog > DIV.cattree_label,
DIV.cattree_active_prg > DIV.cattree_label,
DIV.cattree_active_prg1 > DIV.cattree_label,
DIV.cattree_active_prg-leaf > DIV.cattree_label {
    background-color: #003175;

}

DIV.tree_node_active > DIV.tree_label {
    background-color: #004F9E;

}
DIV.cattree_all_catalogs_proview > DIV.tree_node_inactive > DIV.tree_label > INPUT + SPAN + SPAN,
DIV.cattree_all_catalogs_proview > DIV.cattree-dummywrap > DIV.tree_node_inactive > DIV.tree_label > INPUT + SPAN + SPAN {

    color: #267BBE;
}

DIV.tree_label A.tree_node_link,
DIV.tree_label A.tree_node_link:hover,
DIV.tree_label A.tree_node_link:visited,
DIV.tree_node_inactive > DIV.tree_label > INPUT + SPAN + SPAN {
    color: #267BBE;
}
/*------------------------------------------------*/


html, body {
	height: 100%;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -100px; /* the bottom margin is the negative value of the footer's height */
}
.stickyfooter, .push {
	height:100px; /* .push must be the same height as .footer */
}

/* GWT stuff */
.gwt-FileSelect-Dialog .Caption {
	font-size: 15pt;
	color: #636363;
	background-color: #ffffff;
}

.gwt-DatePicker-Dialog .ControlPanel {
	color: #636363;
	background-color: #ffffff;
	border: 1px solid #636363;
	border-bottom: none;
}

.gwt-TimePicker-Dialog {
    border-color: #636363;
}


.gwt-PRItemGrid {
	border: solid #004F9E 2px;
}

* html .gwtmenu-text:hover{
        color:#267BBE;
}


.gwtmenu-item, .gwtmenu-item-current {
	background-image: none;
	white-space: nowrap;

	height: 30px;
	font-family: Arial;
    font-weight:bold;
    font-size: 14px;
    color: #267BBE;
}
.gwtmenu-item.top, .gwtmenu-item-current.top {
	background-image: none;
	white-space: nowrap;
	height: 34px;
	font-family: Arial;
    font-weight:bold;
    font-size: 14px;
    color: #267BBE;
    overflow: hidden;
    padding: 0px;
}
.gwtmenu-item:hover{
	background-image: none;
	background-color:#267BBE;
	color:white;
}

.gwtmenu-item-current, .gwtmenu-item-current A {
    color: white;
    background-color: #004F9E;
}

.gwtmenu-item-current:hover, .gwtmenu-item-current A:hover {
    color: white;
    background-color: #004F9E;
}
.gwtmenu-item A {
    color: #267BBE;

}
* html .gwtmenu-item A:hover,* html .gwtmenu-item-current A:hover {
	color: #267BBE;
    text-decoration: underline;
}


.pulldowntop .pulldownlink:hover{
 color: #267BBE;
 background-image: url(../images1/dlg/pulldowntopOver.png);
}

TD.thead {

    color:  #267BBE;

}

A.block {
	text-align: center;
}

TR.evenselected > TD{

   border-left-width:1px;
    border-left-style:solid;
    border-left-color:#e9e8fa;

    border-right-width:1px;
    border-right-style:solid;
    border-right-color:	#adb0eb;


}

TR.oddselected > TD{

    border-left-color:#e9e8fa;

    border-right-color:	#adb0eb;


}

TABLE.FullGraySearch {

	border: 1px solid  #ababab;

}

DIV.white_content{

    right:0px;
}

TR.oddselected {
	background-color: #d0cef7;
}
TR.evenselected {
	background-color: #adb0eb;
}

TD.DialogDivider{
    font-family: Tahoma, sans-serif;
	color:#267BBE;
	text-shadow: 1px 1px 1px white;
	vertical-align: bottom;
	font-weight: bold;
	white-space: nowrap;
	font-size: 10pt;
	padding: 0 0 0 6px;
}

DIV.TitleText{
font-family: Arial;
	color:#267BBE;
}


TABLE.extsearch, TD.searchlineLeft {

    background-color: #004F9E;
}



INPUT.HiliteBorder {
    border: 2px inset #8DACC4;
    height: 17px;
}


DIV.usv_title {
    color: #004F9E;
}

DIV.usv_code_code {

    color: #004F9E;
}

A.LoginLink:hover{
    color: #267BBE;
}


DIV.TabBackgroundText {
    color:  #267BBE;
    bottom: 2px;
    font-size: 9pt;
    padding-bottom: 4px;
    padding-right: 12px;
    position: absolute;
    right: 0;
    vertical-align: middle;
}

A.ProductInfoCell {
   color:  #444444;
}

A.ProductInfoCell:hover {
   color:  #267BBE;
}

TD.SupplierNameRow, TR.odd > TD.SupplierNameRow, TR.even > TD.SupplierNameRow {
    background-color: #C8D7F0;
}

FONT.MessageBlueBold {
	color: #267BBE;
	font-weight: bold;
	font-size: 11pt;
}

TD.BasketItemRow{
    height: 45px;
    padding-top: 3px;
}

TD.BasketMediumRightBoldSupplier{
    height: 45px;
}

TD.BasketItemRowText {
    padding-top: 3px;
}

DIV.LAST_VISITED_HEAD
{
    background-color: #267BBE;
    color: #FFFFFF;
}

/*------------------------------------------------*/
